﻿@charset "utf-8";
/* CSS Document */

html {
	-webkit-font-smoothing: antialiased;
}

body {
	background-color: #000000;
	margin-top:0px;

}

a {
	color: #66CCFF;
	text-decoration:none;
}
a:visited {
	color: #FFFFFF;
	text-decoration:none;
}
a:active {
	color: #66CCFF;
	text-decoration:none;
}
a:hover {
	color: #66ccff;
	text-decoration:none;
}

#container {
	background-color: #000000;
	background-image: url('../media/bckgrndzyr.jpg');
	background-repeat:no-repeat;
	background-position:center; 

		}
.H1 {
	font-family:'FrizQuadrataMedium', Times New Roman, sans-serif;
	font-size: 24px;
	color:#ffffff;
	text-align:center;
	line-height:28px;
	
	}
	
.H1link {
font-family:'FrizQuadrataMedium', Times New Roman, sans-serif;
font-size: 24px;
text-align:center;
	
	}
	
	
.email {
	font-family:'FrizQuadrataMedium', Times New Roman, sans-serif;
	font-size: 14px;
	color:#ffffff;
	}
	
.email a  {	
	color:#ffffff;
	text-decoration:none;
	}
	
.email: active  {	
	text-decoration:none;
	color:#66ccff;
	}

.email: visited{
	color:#ffffff;
	text-decoration:none;
	}
	
.email: hover  {	
	text-decoration:none;
	color:#66ccff;
	}

